﻿<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Table Test</title>
    <link href="main.css" rel="stylesheet" />
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="container">
      <table>
        <caption>
          <h3>Liste de subsides</h3>
        </caption>
        <thead>
          <tr>
            <th scope="col">Titulaire</th>
            <th scope="col">Partenaires</th>
            <th scope="col" class="right_align">
              <div class="numbers_on_top">Montant total</div>
              <div class="numbers_on_top primary_color">Versements 2020</div>
            </th>
            <th scope="col" class="icon_open"></th>
          </tr>
        </thead>
        <tbody>
          <tr class="border_bottom">
            <td scope="row" data-label="Titulaire">Nikolaev Sergey</td>
            <td data-label="Partenaires">
              Fondation Recherche Suisse contre le cancer
            </td>
            <td class="right_align">
              <div class="numbers_on_top" data-label="Montant total">
                310000
              </div>
              <div
                class="numbers_on_top primary_color"
                data-label="Versements 2020"
              >
                51600
              </div>
            </td>
            <td class="right_align icon_open">
              <span class="material-icons" onclick="openDetails()">
                expand_more
              </span>
            </td>
          </tr>

          <tr class="details">
            <td colspan="1">Affiliation</td>
            <td colspan="3" data-label="Affiliation">Faculté Médecine</td>
          </tr>
          <tr class="details">
            <td colspan="1">Projet</td>
            <td colspan="3" data-label="Projet">
              Investigation of the whole genome mutational landscape of basal
              cell carcinoma for the identification of non-coding and properties
              of UV-light induced mutagenesis
            </td>
          </tr>
          <tr class="details border_bottom">
            <td colspan="1">Durée</td>
            <td colspan="3" data-label="Durée">01.01.20 - 30.09.21</td>
          </tr>

          <tr class="border_bottom">
            <td data-label="Titulaire">Nikolaev Sergey</td>
            <td data-label="Partenaires">
              Fondation Recherche Suisse contre le cancer
            </td>
            <td class="right_align">
              <div class="numbers_on_top" data-label="Montant total">
                310000
              </div>
              <div
                class="numbers_on_top primary_color"
                data-label="Versements 2020"
              >
                51600
              </div>
            </td>
            <td class="right_align icon_open">
              <span class="material-icons"> expand_more </span>
            </td>
          </tr>

          <tr class="border_bottom">
            <td data-label="Titulaire">Nikolaev Sergey</td>
            <td data-label="Partenaires">
              Fondation Recherche Suisse contre le cancer
            </td>
            <td class="right_align">
              <div class="numbers_on_top">310000</div>
              <div class="numbers_on_top primary_color">51600</div>
            </td>
            <td class="right_align icon_open">
              <span class="material-icons"> expand_more </span>
            </td>
          </tr>
        </tbody>
      </table>

      <div class="add_row">
        <button onclick="openDetails()">Add a row</button>
      </div>
    </div>
    <script src="javascript.js"></script>
  </body>
</html>
